# Copyright (C) 2026 World Web Technology
# This file is distributed under the GPL-2.0+.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Custom QR Code Generator 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/custom-qr-code-"
"generator\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-06 08:06+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Domain: custom-qr-code-generator\n"
"\n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;"

#. Plugin Name of the plugin
#: custom-qr-code-generator.php
msgid "Custom QR Code Generator"
msgstr ""

#. Plugin URI of the plugin
#: custom-qr-code-generator.php
msgid ""
"https://loancalc.worldwebtechnology.com/custom-qr-code-generator-document/"
msgstr ""

#. Description of the plugin
#: custom-qr-code-generator.php
msgid ""
"The \"Custom QR Code Generator\" plugin for WordPress is a useful tool that "
"allows users to create QR codes for their website or specific content. With "
"this plugin, users can generate QR codes for various purposes, such as "
"sharing links, promoting products, or providing website information."
msgstr ""

#. Author of the plugin
#: custom-qr-code-generator.php admin/partials/cqrc-about-us.php:50
msgid "World Web Technology"
msgstr ""

#. Author URI of the plugin
#: custom-qr-code-generator.php
msgid "https://www.worldwebtechnology.com/"
msgstr ""

#: admin/class-cqrc-generator-admin.php:104 
#: admin/class-cqrc-generator-admin.php:105 
#: public/class-cqrc-generator-public.php:235
msgid "QR Code"
msgstr ""

#: admin/class-cqrc-generator-admin.php:115 
#: admin/class-cqrc-generator-admin.php:116
msgid "Add New QR"
msgstr ""

#: admin/class-cqrc-generator-admin.php:125 
#: admin/class-cqrc-generator-admin.php:126
msgid "QR Code Records"
msgstr ""

#: admin/class-cqrc-generator-admin.php:135 
#: admin/class-cqrc-generator-admin.php:136
msgid "QR Code Export"
msgstr ""

#: admin/class-cqrc-generator-admin.php:145 
#: admin/class-cqrc-generator-admin.php:146
msgid "QR Code Import"
msgstr ""

#: admin/class-cqrc-generator-admin.php:155 
#: admin/class-cqrc-generator-admin.php:156
msgid "About Plugin"
msgstr ""

#: admin/class-cqrc-generator-admin.php:208 
#: admin/class-cqrc-generator-admin.php:500
msgid "Security check failed."
msgstr ""

#: admin/class-cqrc-generator-admin.php:266 admin/class-cqrc-index-page.php:370
msgid "Export QR Codes"
msgstr ""

#: admin/class-cqrc-generator-admin.php:267
msgid "Your CSV file has been created. Click the link below to download:"
msgstr ""

#: admin/class-cqrc-generator-admin.php:268
msgid "Download CSV"
msgstr ""

#: admin/class-cqrc-generator-admin.php:272
msgid "Export QR Codes Table Records"
msgstr ""

#: admin/class-cqrc-generator-admin.php:276
msgid "Select Columns to Export:"
msgstr ""

#: admin/class-cqrc-generator-admin.php:279
msgid ""
"Note: The following fields are required for export and cannot be unchecked: "
"ID, User Id, Name, Qr Code, Url. These fields are necessary for the export "
"to function correctly."
msgstr ""

#: admin/class-cqrc-generator-admin.php:294
msgid "Export"
msgstr ""

#: admin/class-cqrc-generator-admin.php:312
msgid "Error: Could not initialize the filesystem."
msgstr ""

#: admin/class-cqrc-generator-admin.php:318 
#: admin/class-cqrc-generator-admin.php:491 admin/class-cqrc-index-page.php:371
msgid "Import QR Codes"
msgstr ""

#: admin/class-cqrc-generator-admin.php:321
msgid ""
"To make the import process easier, please download the sample CSV file below "
"to understand the required format:"
msgstr ""

#: admin/class-cqrc-generator-admin.php:325
msgid "Download Sample CSV"
msgstr ""

#: admin/class-cqrc-generator-admin.php:330
msgid "Available Default Options"
msgstr ""

#: admin/class-cqrc-generator-admin.php:331
msgid ""
"You can copy such default options from here and paste it in your csv file "
"directly."
msgstr ""

#: admin/class-cqrc-generator-admin.php:333 
#: admin/class-cqrc-generator-admin.php:346
msgid "Templates"
msgstr ""

#: admin/class-cqrc-generator-admin.php:334 
#: admin/class-cqrc-generator-admin.php:366 
#: admin/partials/cqrc-generate-form.php:174
msgid "Logo"
msgstr ""

#: admin/class-cqrc-generator-admin.php:335 
#: admin/class-cqrc-generator-admin.php:404 
#: admin/partials/cqrc-generate-form.php:212
msgid "Frame"
msgstr ""

#: admin/class-cqrc-generator-admin.php:336 
#: admin/class-cqrc-generator-admin.php:424 
#: admin/partials/cqrc-generate-form.php:232
msgid "Eye Frame"
msgstr ""

#: admin/class-cqrc-generator-admin.php:337 
#: admin/class-cqrc-generator-admin.php:444 
#: admin/partials/cqrc-generate-form.php:259
msgid "Eye Balls"
msgstr ""

#: admin/class-cqrc-generator-admin.php:338 
#: admin/class-cqrc-generator-admin.php:464 
#: admin/partials/cqrc-generate-form.php:287
msgid "Level"
msgstr ""

#: admin/class-cqrc-generator-admin.php:347 
#: admin/class-cqrc-generator-admin.php:367 
#: admin/class-cqrc-generator-admin.php:382 
#: admin/class-cqrc-generator-admin.php:405 
#: admin/class-cqrc-generator-admin.php:425 
#: admin/class-cqrc-generator-admin.php:445 
#: admin/class-cqrc-generator-admin.php:465
msgid "Field Id:"
msgstr ""

#: admin/class-cqrc-generator-admin.php:348 
#: admin/class-cqrc-generator-admin.php:368 
#: admin/class-cqrc-generator-admin.php:383 
#: admin/class-cqrc-generator-admin.php:406 
#: admin/class-cqrc-generator-admin.php:426 
#: admin/class-cqrc-generator-admin.php:446 
#: admin/class-cqrc-generator-admin.php:466
msgid ""
"Locate the field id inside the sample csv file and paste any value you copy "
"from the below available options."
msgstr ""

#: admin/class-cqrc-generator-admin.php:371 
#: admin/partials/cqrc-generate-form.php:178 includes/qrcode-functions.php:16 
#: includes/qrcode-functions.php:73 includes/qrcode-functions.php:102
msgid "Default"
msgstr ""

#: admin/class-cqrc-generator-admin.php:372 
#: admin/partials/cqrc-generate-form.php:181
msgid "Upload"
msgstr ""

#: admin/class-cqrc-generator-admin.php:380
msgid ""
"For the \"Upload\" option above, only the following image formats are "
"accepted: JPG, PNG, and WebP. Please note that animated WebP files are not "
"supported. Ensure that you use either a non-animated WebP image or one of "
"the other supported formats."
msgstr ""

#: admin/class-cqrc-generator-admin.php:384
msgid "The"
msgstr ""

#: admin/class-cqrc-generator-admin.php:384
msgid " field must be set as "
msgstr ""

#: admin/class-cqrc-generator-admin.php:384
msgid " to use the options below."
msgstr ""

#: admin/class-cqrc-generator-admin.php:488
msgid "Select your CSV file for import (Allowed Extentions: csv):"
msgstr ""

#: admin/class-cqrc-generator-admin.php:512
msgid "Error: The uploaded file is not a valid CSV."
msgstr ""

#: admin/class-cqrc-generator-admin.php:524
msgid "Error: Missing required column: "
msgstr ""

#: admin/class-cqrc-generator-admin.php:567
msgid "Please enter a name."
msgstr ""

#: admin/class-cqrc-generator-admin.php:569
msgid "Name should contain only alphabetic characters and spaces."
msgstr ""

#: admin/class-cqrc-generator-admin.php:571 
#: admin/assets/js/cqrc-generator-admin.js:15
msgid "Name should not exceed 30 characters."
msgstr ""

#: admin/class-cqrc-generator-admin.php:577
msgid "Please enter a URL."
msgstr ""

#: admin/class-cqrc-generator-admin.php:579
msgid "Please enter a valid URL (e.g., https://example.com)."
msgstr ""

#: admin/class-cqrc-generator-admin.php:581
msgid "URL must be between 16 and 80 characters."
msgstr ""

#: admin/class-cqrc-generator-admin.php:589
msgid "Password must contain at least one uppercase letter."
msgstr ""

#: admin/class-cqrc-generator-admin.php:592
msgid "Password must contain at least one lowercase letter."
msgstr ""

#: admin/class-cqrc-generator-admin.php:595
msgid "Password must contain at least one digit."
msgstr ""

#: admin/class-cqrc-generator-admin.php:598
msgid "Password must contain at least one special character."
msgstr ""

#: admin/class-cqrc-generator-admin.php:606
msgid "Invalid template name. Please select a valid option."
msgstr ""

#: admin/class-cqrc-generator-admin.php:617 
#: admin/class-cqrc-generator-admin.php:620
msgid ""
"Both download and download content must either be provided together or not "
"provided at all."
msgstr ""

#. translators: %s: The actual item value
#: admin/class-cqrc-generator-admin.php:630
#, php-format
msgid "'%s' - Text must be between 0 and 15 characters long."
msgstr ""

#. translators: %s: The actual item value
#: admin/class-cqrc-generator-admin.php:639
#, php-format
msgid ""
"'%s' - Please enter only alphabetic characters and spaces between words."
msgstr ""

#. translators: %s: The actual item value
#: admin/class-cqrc-generator-admin.php:654
#, php-format
msgid "'%s' - Invalid format at the download field!"
msgstr ""

#: admin/class-cqrc-generator-admin.php:672
msgid "Invalid URL provided for the logo."
msgstr ""

#. translators: %s: The actual filename
#: admin/class-cqrc-generator-admin.php:688
#, php-format
msgid "'%s' - Invalid image type! Only JPEG, JPG, PNG, WebP are acceptable."
msgstr ""

#. translators: %s: The actual filename
#: admin/class-cqrc-generator-admin.php:701
#, php-format
msgid "Image not found or inaccessible: %s"
msgstr ""

#. translators: %s: The actual filename
#: admin/class-cqrc-generator-admin.php:715
#, php-format
msgid ""
"Error: Animated WebP files cannot be read. Please use a non-animated WebP "
"image or another supported format for %s."
msgstr ""

#. translators: %s: The actual filename
#: admin/class-cqrc-generator-admin.php:747
#, php-format
msgid "Failed to download image from %s."
msgstr ""

#. translators: %s: The actual filename
#: admin/class-cqrc-generator-admin.php:778
#, php-format
msgid "Failed to save image to %s."
msgstr ""

#. translators: %s: The actual filename
#: admin/class-cqrc-generator-admin.php:807
#, php-format
msgid "Failed to insert attachment for %s."
msgstr ""

#: admin/class-cqrc-generator-admin.php:891
msgid "Import Successful!"
msgstr ""

#: admin/class-cqrc-generator-admin.php:892
msgid "New Records Added: "
msgstr ""

#: admin/class-cqrc-generator-admin.php:893
msgid "Records Updated: "
msgstr ""

#: admin/class-cqrc-generator-admin.php:894
msgid "Records Skipped: "
msgstr ""

#: admin/class-cqrc-generator-admin.php:900
msgid "Failed Records (Skipped due to validation errors)"
msgstr ""

#: admin/class-cqrc-generator-admin.php:928 
#: admin/class-cqrc-index-page.php:227 admin/partials/cqrc-about-us.php:25
msgid "Code copied!!!"
msgstr ""

#: admin/class-cqrc-generator-admin.php:945 
#: admin/class-cqrc-generator-admin.php:982 
#: admin/class-cqrc-generator-admin.php:2093 
#: admin/class-cqrc-generator-admin.php:2203 
#: admin/class-cqrc-index-page.php:66 admin/partials/cqrc-generate-form.php:18 
#: public/class-cqrc-generator-public.php:75 
#: template-parts/content-cqrc-password-form.php:7
msgid "Nonce verification failed. Please refresh and try again."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1071
msgid "facebook"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1072 
#: admin/class-cqrc-generator-admin.php:1073 
#: admin/class-cqrc-generator-admin.php:1083 
#: admin/class-cqrc-generator-admin.php:1084 
#: admin/class-cqrc-generator-admin.php:1094 
#: admin/class-cqrc-generator-admin.php:1095 
#: admin/class-cqrc-generator-admin.php:1105 
#: admin/class-cqrc-generator-admin.php:1106 
#: admin/class-cqrc-generator-admin.php:1116 
#: admin/class-cqrc-generator-admin.php:1117 
#: admin/class-cqrc-generator-admin.php:1127 
#: admin/class-cqrc-generator-admin.php:1128 
#: admin/class-cqrc-generator-admin.php:1138 
#: admin/class-cqrc-generator-admin.php:1139 
#: admin/class-cqrc-generator-admin.php:1148 
#: admin/class-cqrc-generator-admin.php:1149 
#: admin/class-cqrc-generator-admin.php:1150 
#: admin/class-cqrc-generator-admin.php:1151 
#: admin/class-cqrc-generator-admin.php:1152
msgid "default"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1074 
#: admin/class-cqrc-generator-admin.php:1129
msgid "frame14"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1075
msgid "ball18"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1076 
#: admin/class-cqrc-generator-admin.php:1077 
#: admin/class-cqrc-generator-admin.php:1078
msgid "#2c4270"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1079 
#: admin/class-cqrc-generator-admin.php:1112
msgid "QR_ECLEVEL_H"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1082
msgid "youtube-circle"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1085
msgid "frame13"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1086 
#: admin/class-cqrc-generator-admin.php:1130
msgid "ball14"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1087
msgid "#BF2626"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1088 
#: admin/class-cqrc-generator-admin.php:1089
msgid "#EE0F0F"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1090 
#: admin/class-cqrc-generator-admin.php:1101 
#: admin/class-cqrc-generator-admin.php:1134
msgid "QR_ECLEVEL_Q"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1093
msgid "twitter-circle"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1096 
#: admin/class-cqrc-generator-admin.php:1107
msgid "frame5"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1097
msgid "ball11"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1098 
#: admin/class-cqrc-generator-admin.php:1099 
#: admin/class-cqrc-generator-admin.php:1100
msgid "#55ACEE"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1104
msgid "instagram-circle"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1108
msgid "ball4"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1109 
#: admin/class-cqrc-generator-admin.php:1110
msgid "#0d1766"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1111
msgid "#8224e3"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1115
msgid "whatsapp-circle"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1118
msgid "frame2"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1119
msgid "ball2"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1120 
#: admin/class-cqrc-generator-admin.php:1121 
#: admin/class-cqrc-generator-admin.php:1122
msgid "#2ebd38"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1123 
#: admin/class-cqrc-generator-admin.php:1145 
#: admin/class-cqrc-generator-admin.php:1156
msgid "QR_ECLEVEL_M"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1126
msgid "gmail"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1131 
#: admin/class-cqrc-generator-admin.php:1132 
#: admin/class-cqrc-generator-admin.php:1133
msgid "#e4594c"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1137
msgid "linkedin-circle"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1140
msgid "frame0"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1141
msgid "ball0"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1142 
#: admin/class-cqrc-generator-admin.php:1143 
#: admin/class-cqrc-generator-admin.php:1144
msgid "#005881"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1153 
#: admin/class-cqrc-generator-admin.php:1154 
#: admin/class-cqrc-generator-admin.php:1155
msgid "#000000"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1257
msgid "Database update failed."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1264
msgid "QR code processed successfully."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1270
msgid "QR code generation failed."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1424 
#: admin/partials/cqrc-generate-form.php:77 
#: admin/partials/cqrc-generate-form.php:145 
#: admin/partials/cqrc-generate-form.php:153
msgid "Download PNG"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1425 
#: admin/partials/cqrc-generate-form.php:146 
#: admin/partials/cqrc-generate-form.php:159
msgid "Download JPG"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1426 
#: admin/partials/cqrc-generate-form.php:147 
#: admin/partials/cqrc-generate-form.php:165
msgid "Download PDF"
msgstr ""

#: admin/class-cqrc-generator-admin.php:1515
msgid "Database insertion error: "
msgstr ""

#: admin/class-cqrc-generator-admin.php:1534
msgid "Error generating QR code: "
msgstr ""

#: admin/class-cqrc-generator-admin.php:1589
msgid "Invalid QR code color format."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1663
msgid "Could not initialize WP_Filesystem."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1668
msgid "Failed to save QR code image."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1673
msgid "Failed to create image from string."
msgstr ""

#: admin/class-cqrc-generator-admin.php:1685
msgid "Failed to get image dimensions."
msgstr ""

#: admin/class-cqrc-generator-admin.php:2208
msgid "Invalid request"
msgstr ""

#: admin/class-cqrc-generator-admin.php:2222
msgid "QR Code not found"
msgstr ""

#: admin/class-cqrc-index-page.php:79 admin/class-cqrc-users-index-page.php:62
msgid "No IDs provided for deletion."
msgstr ""

#: admin/class-cqrc-index-page.php:111 admin/class-cqrc-index-page.php:196
msgid "Edit"
msgstr ""

#: admin/class-cqrc-index-page.php:122 admin/class-cqrc-users-index-page.php:41
msgid "Delete"
msgstr ""

#: admin/class-cqrc-index-page.php:134
msgid "Download"
msgstr ""

#: admin/class-cqrc-index-page.php:141 
#: admin/assets/js/cqrc-generator-admin.js:1116 
#: admin/assets/js/cqrc-generator-admin.js:1119
msgid "Get Embed Code"
msgstr ""

#. translators: %1$s: The name of the item; %2$s: The actions available for the item
#: admin/class-cqrc-index-page.php:148
#, php-format
msgid "%1$s<br><div class=\"row-actions\">%2$s</div>"
msgstr ""

#. translators: %s: The shortcode of the item
#: admin/class-cqrc-index-page.php:232
#, php-format
msgid "%s"
msgstr ""

#: admin/class-cqrc-index-page.php:368
msgid "QR Codes"
msgstr ""

#: admin/class-cqrc-index-page.php:369
msgid "Add New QR Code"
msgstr ""

#: admin/class-cqrc-users-index-page.php:29
msgid "User IP Address"
msgstr ""

#: admin/class-cqrc-users-index-page.php:30
msgid "Device Type"
msgstr ""

#: admin/class-cqrc-users-index-page.php:31
msgid "Location"
msgstr ""

#: admin/class-cqrc-users-index-page.php:32
msgid "QR Code ID"
msgstr ""

#: admin/class-cqrc-users-index-page.php:33
msgid "QR Scan Count"
msgstr ""

#: admin/class-cqrc-users-index-page.php:34
msgid "Created At"
msgstr ""

#: admin/class-cqrc-users-index-page.php:35
msgid "Updated At"
msgstr ""

#: admin/class-cqrc-users-index-page.php:48
msgid "Nonce verification failed. Please refresh and try again"
msgstr ""

#: admin/class-cqrc-users-index-page.php:93
msgid "Status:"
msgstr ""

#: admin/class-cqrc-users-index-page.php:106
msgid "Error decoding JSON."
msgstr ""

#: admin/class-cqrc-users-index-page.php:229
msgid "Scanned Data Overview"
msgstr ""

#: admin/partials/cqrc-about-us.php:15
msgid "About QR Code Generator Plugin"
msgstr ""

#: admin/partials/cqrc-about-us.php:18
msgid ""
"Welcome to the QR Code Generator Plugin! This powerful tool allows you to "
"easily generate and manage QR codes on your WordPress site with just a few "
"clicks."
msgstr ""

#: admin/partials/cqrc-about-us.php:21
msgid "Using the Shortcode"
msgstr ""

#: admin/partials/cqrc-about-us.php:23
msgid ""
"You can use the following shortcode to display a specific QR code on any "
"page or post on your website. Simply insert this shortcode into your content:"
msgstr ""

#: admin/partials/cqrc-about-us.php:26
msgid "Copy to clipboard"
msgstr ""

#: admin/partials/cqrc-about-us.php:29
msgid "Description: "
msgstr ""

#: admin/partials/cqrc-about-us.php:32
msgid "Replace \"32\" with the ID of the QR code you want to display."
msgstr ""

#: admin/partials/cqrc-about-us.php:35
msgid ""
"This shortcode will render the QR code associated with the specified ID "
"directly in the content."
msgstr ""

#: admin/partials/cqrc-about-us.php:38
msgid ""
"Additionally, this shortcode enables users to download the QR code by "
"clicking on it."
msgstr ""

#: admin/partials/cqrc-about-us.php:41
msgid ""
"The functionality to track the number of users who have scanned a certain QR "
"code has been introduced, and the main page for the code allows you to view "
"the total number of scans."
msgstr ""

#: admin/partials/cqrc-about-us.php:47
msgid "About Us"
msgstr ""

#: admin/partials/cqrc-about-us.php:49
msgid ""
"We are a service-based company specializing in WordPress website development."
" Based in India, our mission is to provide high-quality, customized "
"WordPress solutions to help businesses succeed online."
msgstr ""

#: admin/partials/cqrc-about-us.php:50
msgid ""
"For more information about our services and how we can assist you, please "
"visit our website:"
msgstr ""

#: admin/partials/cqrc-generate-form.php:56
msgid "QR Code not found."
msgstr ""

#: admin/partials/cqrc-generate-form.php:88
msgid "QR Code Generator"
msgstr ""

#: admin/partials/cqrc-generate-form.php:97
msgid "URL"
msgstr ""

#: admin/partials/cqrc-generate-form.php:98
msgid "Maximum length is 75 characters."
msgstr ""

#: admin/partials/cqrc-generate-form.php:101
msgid "Name"
msgstr ""

#: admin/partials/cqrc-generate-form.php:102
msgid "Maximum length is 30 characters & Only Allowed Character."
msgstr ""

#: admin/partials/cqrc-generate-form.php:105
msgid "Description"
msgstr ""

#: admin/partials/cqrc-generate-form.php:117
msgid "Maximum word count is 100."
msgstr ""

#: admin/partials/cqrc-generate-form.php:121
msgid "Default Templates"
msgstr ""

#: admin/partials/cqrc-generate-form.php:143
msgid "Download Options"
msgstr ""

#: admin/partials/cqrc-generate-form.php:151
msgid "Download Button Text - PNG"
msgstr ""

#: admin/partials/cqrc-generate-form.php:157
msgid "Download Button Text - JPG"
msgstr ""

#: admin/partials/cqrc-generate-form.php:163
msgid "Download Button Text - PDF"
msgstr ""

#: admin/partials/cqrc-generate-form.php:168
msgid "Display the description in the PDF."
msgstr ""

#: admin/partials/cqrc-generate-form.php:196
msgid "Select Logo"
msgstr ""

#: admin/partials/cqrc-generate-form.php:206
msgid "Select QR Code Color"
msgstr ""

#: admin/partials/cqrc-generate-form.php:253
msgid "Eye Frame Color"
msgstr ""

#: admin/partials/cqrc-generate-form.php:281
msgid "Eye Ball Color"
msgstr ""

#: admin/partials/cqrc-generate-form.php:306
msgid "Password Protection"
msgstr ""

#: admin/partials/cqrc-generate-form.php:312
msgid "Show Password"
msgstr ""

#: admin/partials/cqrc-generate-form.php:316
msgid "At least one uppercase letter."
msgstr ""

#: admin/partials/cqrc-generate-form.php:319
msgid "At least one lowercase letter."
msgstr ""

#: admin/partials/cqrc-generate-form.php:322
msgid "At least one digit."
msgstr ""

#: admin/partials/cqrc-generate-form.php:325
msgid "At least one special character"
msgstr ""

#: admin/partials/cqrc-generate-form.php:327
msgid ""
"You can password protect a QR code to secure the information (Max 10 "
"characters!)."
msgstr ""

#: admin/partials/cqrc-generate-form.php:334 
#: admin/assets/js/cqrc-generator-admin.js:862
msgid "Show Additional Settings"
msgstr ""

#: admin/partials/cqrc-generate-form.php:338
msgid "QR Code Preview"
msgstr ""

#: admin/partials/cqrc-generate-form.php:348
msgid "Update QR Code"
msgstr ""

#: admin/partials/cqrc-generate-form.php:348
msgid "Generate QR Code"
msgstr ""

#: includes/class-cqrc-generator-activator.php:125
msgid "Return to Plugins Page"
msgstr ""

#: includes/qrcode-functions.php:17 includes/qrcode-functions.php:104
msgid "Facebook"
msgstr ""

#: includes/qrcode-functions.php:18 includes/qrcode-functions.php:105
msgid "YouTube"
msgstr ""

#: includes/qrcode-functions.php:19 includes/qrcode-functions.php:108
msgid "Twitter"
msgstr ""

#: includes/qrcode-functions.php:20 includes/qrcode-functions.php:103
msgid "Instagram"
msgstr ""

#: includes/qrcode-functions.php:21 includes/qrcode-functions.php:106
msgid "WhatsApp"
msgstr ""

#: includes/qrcode-functions.php:22 includes/qrcode-functions.php:109
msgid "Gmail"
msgstr ""

#: includes/qrcode-functions.php:23 includes/qrcode-functions.php:107
msgid "LinkedIn"
msgstr ""

#: includes/qrcode-functions.php:30 includes/qrcode-functions.php:51
msgid "Default Frame"
msgstr ""

#: includes/qrcode-functions.php:31
msgid "Balloon Bottom Scan"
msgstr ""

#: includes/qrcode-functions.php:32
msgid "Balloon Bottom Review"
msgstr ""

#: includes/qrcode-functions.php:33
msgid "Balloon Top Scan"
msgstr ""

#: includes/qrcode-functions.php:34
msgid "Balloon Top Review"
msgstr ""

#: includes/qrcode-functions.php:35
msgid "Banner Bottom Scan"
msgstr ""

#: includes/qrcode-functions.php:36
msgid "Banner Bottom Review"
msgstr ""

#: includes/qrcode-functions.php:37
msgid "Banner Top Scan"
msgstr ""

#: includes/qrcode-functions.php:38
msgid "Banner Top Review"
msgstr ""

#: includes/qrcode-functions.php:39
msgid "Box Bottom Scan"
msgstr ""

#: includes/qrcode-functions.php:40
msgid "Box Bottom Review"
msgstr ""

#: includes/qrcode-functions.php:41
msgid "Box Top Scan"
msgstr ""

#: includes/qrcode-functions.php:42
msgid "Box Top Review"
msgstr ""

#: includes/qrcode-functions.php:43
msgid "Focus Scan"
msgstr ""

#: includes/qrcode-functions.php:44
msgid "Focus Review"
msgstr ""

#: includes/qrcode-functions.php:52 includes/qrcode-functions.php:74
msgid "Square"
msgstr ""

#: includes/qrcode-functions.php:53 includes/qrcode-functions.php:75
msgid "Messanger"
msgstr ""

#: includes/qrcode-functions.php:54 includes/qrcode-functions.php:76
msgid "Glow"
msgstr ""

#: includes/qrcode-functions.php:55 includes/qrcode-functions.php:77
msgid "Glare"
msgstr ""

#: includes/qrcode-functions.php:56
msgid "Square Dots"
msgstr ""

#: includes/qrcode-functions.php:57
msgid "Qutes"
msgstr ""

#: includes/qrcode-functions.php:58 includes/qrcode-functions.php:80
msgid "Square Cut"
msgstr ""

#: includes/qrcode-functions.php:59 includes/qrcode-functions.php:82
msgid "Square Scrached"
msgstr ""

#: includes/qrcode-functions.php:60
msgid "Square lined"
msgstr ""

#: includes/qrcode-functions.php:61
msgid "Square dashed"
msgstr ""

#: includes/qrcode-functions.php:62
msgid "Square Bold"
msgstr ""

#: includes/qrcode-functions.php:63
msgid "Square Bold Dots"
msgstr ""

#: includes/qrcode-functions.php:64
msgid "Circle"
msgstr ""

#: includes/qrcode-functions.php:65
msgid "Rectangle"
msgstr ""

#: includes/qrcode-functions.php:66 includes/qrcode-functions.php:90
msgid "Outline"
msgstr ""

#: includes/qrcode-functions.php:78
msgid "Hexagon"
msgstr ""

#: includes/qrcode-functions.php:79
msgid "Dots"
msgstr ""

#: includes/qrcode-functions.php:81
msgid "Square Lining"
msgstr ""

#: includes/qrcode-functions.php:83
msgid "Octa"
msgstr ""

#: includes/qrcode-functions.php:84
msgid "Octa Dots"
msgstr ""

#: includes/qrcode-functions.php:85
msgid "G-Messanger"
msgstr ""

#: includes/qrcode-functions.php:86
msgid "Horizontal Menu"
msgstr ""

#: includes/qrcode-functions.php:87
msgid "Verticle Menu"
msgstr ""

#: includes/qrcode-functions.php:88
msgid "Dot"
msgstr ""

#: includes/qrcode-functions.php:89
msgid "Rectangle Square"
msgstr ""

#: includes/qrcode-functions.php:91
msgid "Diamond"
msgstr ""

#: includes/qrcode-functions.php:92
msgid "Star"
msgstr ""

#: includes/qrcode-functions.php:93
msgid "Verified"
msgstr ""

#: includes/qrcode-functions.php:94
msgid "Octagon"
msgstr ""

#: includes/qrcode-functions.php:95
msgid "Triangle"
msgstr ""

#: includes/qrcode-functions.php:110
msgid "Google Play"
msgstr ""

#: includes/qrcode-functions.php:111
msgid "Google Plus"
msgstr ""

#: includes/qrcode-functions.php:112
msgid "Xing"
msgstr ""

#: includes/qrcode-functions.php:113
msgid "Google Calendar"
msgstr ""

#: includes/qrcode-functions.php:114
msgid "Google Forms"
msgstr ""

#: includes/qrcode-functions.php:115
msgid "Google Maps"
msgstr ""

#: includes/qrcode-functions.php:116
msgid "Google Meet"
msgstr ""

#: includes/qrcode-functions.php:117
msgid "Google Sheets"
msgstr ""

#: includes/qrcode-functions.php:118
msgid "Hangouts Meet"
msgstr ""

#: includes/qrcode-functions.php:119
msgid "Spotify"
msgstr ""

#: includes/qrcode-functions.php:120
msgid "Telegram"
msgstr ""

#: includes/qrcode-functions.php:127
msgid "Level H"
msgstr ""

#: includes/qrcode-functions.php:128
msgid "Level Q"
msgstr ""

#: includes/qrcode-functions.php:129
msgid "Level M"
msgstr ""

#: includes/qrcode-functions.php:147
msgid ""
"The QR Code is no longer accessible or available! For more details, please "
"contact us or visit our website"
msgstr ""

#: includes/qrcode-functions.php:149 includes/qrcode-functions.php:221
msgid "World Web Technology!"
msgstr ""

#: includes/qrcode-functions.php:178
msgid "Please Enter Secure Password"
msgstr ""

#: includes/qrcode-functions.php:187
msgid "Secure Password:"
msgstr ""

#: includes/qrcode-functions.php:189
msgid "Submit"
msgstr ""

#: includes/qrcode-functions.php:190
msgid "Visit Our Website"
msgstr ""

#: includes/qrcode-functions.php:218
msgid "Image not found"
msgstr ""

#: includes/qrcode-functions.php:219
msgid ""
"The QR code is currently being prepared. Please wait until the process is "
"complete before scanning. For more details, please contact us or visit our "
"website"
msgstr ""

#: public/class-cqrc-generator-public.php:84
msgid "Invalid file type."
msgstr ""

#. translators: %s is the QR code ID.
#: public/class-cqrc-generator-public.php:96 
#: public/class-cqrc-generator-public.php:209 
#: public/class-cqrc-generator-public.php:270
#, php-format
msgid "We couldn't find a QR code associated with the ID \"%s\"."
msgstr ""

#: public/class-cqrc-generator-public.php:105
msgid "Error fetching image."
msgstr ""

#: public/class-cqrc-generator-public.php:111
msgid "QR Code image could not be fetch."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:12
msgid "Please enter Name."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:18
msgid "Please enter only alphabetic characters and spaces."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:329
msgid "Password must be at most 10 characters."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:436
msgid "Please enter only alphabetic characters and spaces between words."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:439
msgid "Text must be between 0 and 15 characters long."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:634
msgid "Please enter a valid URL."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:636
msgid "URL must be at least 16 characters long."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:638
msgid "URL must not exceed 80 characters."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:644
msgid "Please enter URL."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:701
msgid "Select or Upload Logo"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:703
msgid "Use this logo"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:719
msgid "Only JPG, PNG and WebP files are allowed."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:725
msgid "Maximum file size exceeded (5MB)."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:744
msgid ""
"Error: Animated WebP files cannot be read. Please use a non-animated WebP "
"image or another supported format"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:778
msgid "Download QR Code:"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:843
msgid "Please enter URL!"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:847
msgid "Please enter Name!"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:862
msgid "Hide Additional Settings"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:909
msgid "Please select at least one column to export."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:924
msgid "Are you sure you want to delete the selected QR codes?"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:966
msgid "An error occurred. Please try again."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:1033
msgid "Invalid ID. Please try again."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:1047
msgid "Loading..."
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:1060
msgid "Embed Code"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:1062
msgid "Copy Code"
msgstr ""

#: admin/assets/js/cqrc-generator-admin.js:1063
msgid "Copied!"
msgstr ""
